Ns_TclConn(3)

NAME
Ns_FreeConnInterp, Ns_GetConnInterp, Ns_TclGetConn, Ns_TclRequest - library procedures

SYNOPSIS
#include "ns.h"

Ns_FreeConnInterp(arg, arg)

Ns_GetConnInterp(arg, arg)

Ns_TclGetConn(arg, arg)

Ns_TclRequest(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS